net-tools 1.60,gcc 3.3.1 and mii-tools

Jeremy Utley jeremy at jutley.org
Sat Sep 6 17:13:44 PDT 2003


S. Anthony Sequeira wrote:
> Hi.  If this is already applied, and I'm using an outdated CVS build site,
> please forgive me.
> 
> mii-tools in net-tools 1.60 needs the patch specified here:
> 
> http://archives.linuxfromscratch.org/mail-archives/lfs-dev/2003-May/034796.html
> 
> to build successfully.
> 
> Cheers

Tony -

That's one of the patches we're looking at.  Myself, I've never used the 
mii-tool program (dont' even know what it does), so I've never 
encountered this, but we do know the problem is there.

-J-




More information about the lfs-dev mailing list